#
#Thu Feb 15 14:01:40 CET 2007
Description=The ICE Browser is a pure Java HTML renderer licensed from WindRiver.
Custom_DESC_ALL=Custom
Required_ALL=Required
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Oracle Ice Browser
Typical_DESC_ALL=Typical
Custom_ALL=Custom
Minimum_DESC_ALL=Minimum
COMPONENT_DESC_ALL=The ICE Browser is a pure Java HTML renderer licensed from WindRiver.
Typical_ALL=Typical
Minimum_ALL=Minimum
